<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wiem</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>jakimi</orth>
    <lex disamb="1"><base>jaki</base><ctag>adj:pl:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przesłankami</orth>
    <lex disamb="1"><base>przesłanka</base><ctag>subst:pl:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>kierował</orth>
    <lex disamb="1"><base>kierować</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>całkowitą</orth>
    <lex disamb="1"><base>całkowity</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>rację</orth>
    <lex disamb="1"><base>racja</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Wyruszyła</orth>
    <lex disamb="1"><base>wyruszyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>domu</orth>
    <lex disamb="1"><base>dom</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przed</orth>
    <lex disamb="1"><base>przed</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>szóstą</orth>
    <lex disamb="1"><base>szósty</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>dotarła</orth>
    <lex disamb="1"><base>dotrzeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Leatherhead</orth>
    <lex disamb="1"><base>Leatherhead</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dwadzieścia</orth>
    <lex disamb="1"><base>dwadzieścia</base><ctag>num:pl:nom:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wsiadła</orth>
    <lex disamb="1"><base>wsiąść</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pierwszy</orth>
    <lex disamb="1"><base>pierwszy</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pociąg</orth>
    <lex disamb="1"><base>pociąg</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Waterloo</orth>
    <lex disamb="1"><base>Waterloo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Panie</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mogę</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>znieść</orth>
    <lex disamb="1"><base>znieść</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>napięcia</orth>
    <lex disamb="1"><base>napięcie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Oszaleję</orth>
    <lex disamb="1"><base>oszaleć</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dłużej</orth>
    <lex disamb="1"><base>długo</base><ctag>adv:com</ctag></lex>
   </tok>
   <tok>
    <orth>ciągnąć</orth>
    <lex disamb="1"><base>ciągnąć</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>kogo</orth>
    <lex disamb="1"><base>kto</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zwrócić</orth>
    <lex disamb="1"><base>zwrócić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>poza</orth>
    <lex disamb="1"><base>poza</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>jedną</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>bliską</orth>
    <lex disamb="1"><base>bliski</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:f:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>osobą</orth>
    <lex disamb="1"><base>osoba</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>niestety</orth>
    <lex disamb="1"><base>niestety</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>on</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:nom:m1:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>niewiele</orth>
    <lex disamb="1"><base>niewiele</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>tu</orth>
    <lex disamb="1"><base>tu</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>zdziałać</orth>
    <lex disamb="1"><base>zdziałać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Słyszała</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>panu</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:loc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>panie</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>słyszała</orth>
    <lex disamb="1"><base>słyszeć</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Farintosh</orth>
    <lex disamb="1"><base>Farintosh</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>której</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:dat:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pomógł</orth>
    <lex disamb="1"><base>pomóc</base><ctag>praet:sg:m1:perf:nagl</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>pilnie</orth>
    <lex disamb="1"><base>pilnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>potrzebowała</orth>
    <lex disamb="1"><base>potrzebować</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>niej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:praep</ctag></lex>
   </tok>
   <tok>
    <orth>dostała</orth>
    <lex disamb="1"><base>dostać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pański</orth>
    <lex disamb="1"><base>pański</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>adres</orth>
    <lex disamb="1"><base>adres</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mógł</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:m1:imperf:nagl</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>również</orth>
    <lex disamb="1"><base>również</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>pomóc</orth>
    <lex disamb="1"><base>pomóc</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>albo</orth>
    <lex disamb="1"><base>albo</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>chociaż</orth>
    <lex disamb="1"><base>chociaż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>rozjaśnić</orth>
    <lex disamb="1"><base>rozjaśnić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>spowijający</orth>
    <lex disamb="1"><base>spowijać</base><ctag>pact:sg:acc:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>mrok</orth>
    <lex disamb="1"><base>mrok</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>tę</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>chwilę</orth>
    <lex disamb="1"><base>chwila</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jestem</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>stanie</orth>
    <lex disamb="1"><base>stan</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zaoferować</orth>
    <lex disamb="1"><base>zaoferować</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>panu</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:dat:m1</ctag></lex>
   </tok>
   <tok>
    <orth>wynagrodzenia</orth>
    <lex disamb="1"><base>wynagrodzenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>usługi</orth>
    <lex disamb="1"><base>usługa</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>miesiąc</orth>
    <lex disamb="1"><base>miesiąc</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lub</orth>
    <lex disamb="1"><base>lub</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>sześć</orth>
    <lex disamb="1"><base>sześć</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>tygodni</orth>
    <lex disamb="1"><base>tydzień</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wyjdę</orth>
    <lex disamb="1"><base>wyjść</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>mąż</orth>
    <lex disamb="1"><base>mąż</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>będę</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dysponować</orth>
    <lex disamb="1"><base>dysponować</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>własnym</orth>
    <lex disamb="1"><base>własny</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dochodem</orth>
    <lex disamb="1"><base>dochód</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Ręczę</orth>
    <lex disamb="1"><base>ręczyć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zachowam</orth>
    <lex disamb="1"><base>zachować</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>niewdzięcznie</orth>
    <lex disamb="1"><base>niewdzięcznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>podszedł</orth>
    <lex disamb="1"><base>podejść</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>swego</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sekretarzyka</orth>
    <lex disamb="1"><base>sekretarzyk</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>otworzywszy</orth>
    <lex disamb="1"><base>otworzyć</base><ctag>pant:perf</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m3:ter:nakc:npraep</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wyciągnął</orth>
    <lex disamb="1"><base>wyciągnąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>środka</orth>
    <lex disamb="1"><base>środek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>niewielki</orth>
    <lex disamb="1"><base>niewielki</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>notatnik</orth>
    <lex disamb="1"><base>notatnik</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>którym</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zagłębił</orth>
    <lex disamb="1"><base>zagłębić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Farintosh</orth>
    <lex disamb="1"><base>Farintosh</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>mruknął</orth>
    <lex disamb="1"><base>mruknąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Rzeczywiście</orth>
    <lex disamb="1"><base>rzeczywiście</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>przypominam</orth>
    <lex disamb="1"><base>przypominać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>tę</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawę</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>;</orth>
    <lex disamb="1"><base>;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>chodziło</orth>
    <lex disamb="1"><base>chodzić</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>tiarę</orth>
    <lex disamb="1"><base>tiara</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>opalem</orth>
    <lex disamb="1"><base>opal</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Zdaje</orth>
    <lex disamb="1"><base>zdawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wtedy</orth>
    <lex disamb="1"><base>wtedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>znali</orth>
    <lex disamb="1"><base>znać</base><ctag>praet:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Watsonie</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Cóż</orth>
    <lex disamb="1"><base>cóż</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>mogę</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>rzec</orth>
    <lex disamb="1"><base>rzec</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>madam</orth>
    <lex disamb="1"><base>madame</base><ctag>subst:sg:voc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>przyjemnością</orth>
    <lex disamb="1"><base>przyjemność</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>poświęcę</orth>
    <lex disamb="1"><base>poświęcić</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>sprawie</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <tok>
    <orth>tyle</orth>
    <lex disamb="1"><base>tyle</base><ctag>num:pl:acc:f:rec</ctag></lex>
   </tok>
   <tok>
    <orth>samo</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>uwagi</orth>
    <lex disamb="1"><base>uwaga</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>sprawie</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>przyjaciółki</orth>
    <lex disamb="1"><base>przyjaciółka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zaś</orth>
    <lex disamb="1"><base>zaś</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>tyczy</orth>
    <lex disamb="1"><base>tyczyć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>wynagrodzenia</orth>
    <lex disamb="1"><base>wynagrodzenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>moja</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>profesja</orth>
    <lex disamb="1"><base>profesja</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nim</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:inst:n:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>sama</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:loc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>dogodne</orth>
    <lex disamb="1"><base>dogodny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>pokryć</orth>
    <lex disamb="1"><base>pokryć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wszelkie</orth>
    <lex disamb="1"><base>wszelki</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>koszta</orth>
    <lex disamb="1"><base>koszt</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>poniosę</orth>
    <lex disamb="1"><base>ponieść</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>związku</orth>
    <lex disamb="1"><base>związek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tą</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:inst:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawą</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>teraz</orth>
    <lex disamb="1"><base>teraz</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>wyłożyła</orth>
    <lex disamb="1"><base>wyłożyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>nam</orth>
    <lex disamb="1"><base>my</base><ctag>ppron12:pl:dat:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wszystko</orth>
    <lex disamb="1"><base>wszystko</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pomóc</orth>
    <lex disamb="1"><base>pomóc</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>ocenie</orth>
    <lex disamb="1"><base>ocena</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>sytuacji</orth>
    <lex disamb="1"><base>sytuacja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
